Oracle9: ELSA-2022-8493: python3.9 Important Security Update | Lin...
Oracle Linux Security Advisory ELSA-2022-8493

https://linux.oracle.com/errata/ELSA-2022-8493.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
python-unversioned-command-3.9.14-1.el9_1.1.noarch.rpm
python3-3.9.14-1.el9_1.1.x86_64.rpm
python3-devel-3.9.14-1.el9_1.1.i686.rpm
python3-devel-3.9.14-1.el9_1.1.x86_64.rpm
python3-libs-3.9.14-1.el9_1.1.i686.rpm
python3-libs-3.9.14-1.el9_1.1.x86_64.rpm
python3-tkinter-3.9.14-1.el9_1.1.x86_64.rpm
python3-3.9.14-1.el9_1.1.i686.rpm
python3-debug-3.9.14-1.el9_1.1.i686.rpm
python3-debug-3.9.14-1.el9_1.1.x86_64.rpm
python3-idle-3.9.14-1.el9_1.1.i686.rpm
python3-idle-3.9.14-1.el9_1.1.x86_64.rpm
python3-test-3.9.14-1.el9_1.1.i686.rpm
python3-test-3.9.14-1.el9_1.1.x86_64.rpm
python3-tkinter-3.9.14-1.el9_1.1.i686.rpm

aarch64:
python-unversioned-command-3.9.14-1.el9_1.1.noarch.rpm
python3-3.9.14-1.el9_1.1.aarch64.rpm
python3-devel-3.9.14-1.el9_1.1.aarch64.rpm
python3-libs-3.9.14-1.el9_1.1.aarch64.rpm
python3-tkinter-3.9.14-1.el9_1.1.aarch64.rpm
python3-debug-3.9.14-1.el9_1.1.aarch64.rpm
python3-idle-3.9.14-1.el9_1.1.aarch64.rpm
python3-test-3.9.14-1.el9_1.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/python3.9-3.9.14-1.el9_1.1.src.rpm

Related CVEs:

CVE-2022-42919




Description of changes:

[3.9.14-1.1]
- Fix for CVE-2022-42919
Resolves: rhbz#2138705


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-8493: python3.9 Important Security Update

Summary

Description of changes: [3.9.14-1.1] - Fix for CVE-2022-42919 Resolves: rhbz#2138705

i386

x86_64

python-unversioned-command-3.9.14-1.el9_1.1.noarch.rpm python3-3.9.14-1.el9_1.1.x86_64.rpm python3-devel-3.9.14-1.el9_1.1.i686.rpm python3-devel-3.9.14-1.el9_1.1.x86_64.rpm python3-libs-3.9.14-1.el9_1.1.i686.rpm python3-libs-3.9.14-1.el9_1.1.x86_64.rpm python3-tkinter-3.9.14-1.el9_1.1.x86_64.rpm python3-3.9.14-1.el9_1.1.i686.rpm python3-debug-3.9.14-1.el9_1.1.i686.rpm python3-debug-3.9.14-1.el9_1.1.x86_64.rpm python3-idle-3.9.14-1.el9_1.1.i686.rpm python3-idle-3.9.14-1.el9_1.1.x86_64.rpm python3-test-3.9.14-1.el9_1.1.i686.rpm python3-test-3.9.14-1.el9_1.1.x86_64.rpm python3-tkinter-3.9.14-1.el9_1.1.i686.rpm aarch64: python-unversioned-command-3.9.14-1.el9_1.1.noarch.rpm python3-3.9.14-1.el9_1.1.aarch64.rpm python3-devel-3.9.14-1.el9_1.1.aarch64.rpm python3-libs-3.9.14-1.el9_1.1.aarch64.rpm python3-tkinter-3.9.14-1.el9_1.1.aarch64.rpm python3-debug-3.9.14-1.el9_1.1.aarch64.rpm python3-idle-3.9.14-1.el9_1.1.aarch64.rpm python3-test-3.9.14-1.el9_1.1.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/python3.9-3.9.14-1.el9_1.1.src.rpm

Severity
Related CVEs: CVE-2022-42919

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.